package com.bocloud.cmp.provider.hmc;

import com.bocloud.cmp.model.hmc.HmdJobResponseModel;
import com.bocloud.cmp.provider.SuperProvider;

import java.util.List;

public interface JobProvider extends SuperProvider {
    List<HmdJobResponseModel> list();

    HmdJobResponseModel get(Long jobId);
}
